
    <html>
        <head>
        <title>ainsi_font_font_font</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./ainsi_font_font_font.ogg" type="audio/ogg">
          <source src="./ainsi_font_font_font.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./ainsi_font_font_font.pdf">pdf version</a></li>
            <li><a href="./ainsi_font_font_font.tg">tux guitar version</a></li>
            <li><a href="./ainsi_font_font_font.ly">lilypond version</a></li>
            <li><a href="./ainsi_font_font_font.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./ainsi_font_font_font.png">

        </div>
        </body>
    </html>
